@0    = ~Bienvenue au Gîte et Couverts pas cher de Nuna ! Je m'appelle Nuna. Si vous cherchez un endroit pour vous loger, c'est ici. Vous voulez rester ?~
@1    = ~Oui.~
@2    = ~Non. Je dois y aller.~
@3    = ~Magnifique !~